Ticket #637 (closed defect: fixed)

Opened 11 years ago

Last modified 11 years ago

Lucid doesn't install the GIMP by default

Reported by: geofft Owned by:
Priority: normal Milestone: Natty Alpha
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

 http://linux.slashdot.org/story/09/11/19/1342230/GIMP-Dropped-From-Ubuntu-1004?from=rss

Yes, I know I can install it on clusters, but, srsly? Let's put it back (via either extra-software or thirdparty-graphics).

Change History

comment:1 Changed 11 years ago by broder

I think you need to make more of an effort to justify this. First of all, we have metrics data. Have you looked at it to see if people are even using GIMP at all? Second, we have a policy for what goes into extra-software and thirdparty. Let's make decisions using the policy, please.

comment:2 Changed 11 years ago by jdreed

  • Milestone changed from The Distant Future to Fall 2010

Users are actively complaining about GIMP. I'm leaning towards extra-software. I didn't specifically include an image-editor in the list, and I probably should. We can figure out whether that should be F-Spot (which is crap, IMHO) or GIMP.

comment:3 Changed 11 years ago by jdreed

At release-team, we agreed a photo editor should be part of -extra-software, and many people expect GIMP.

comment:4 Changed 11 years ago by jdreed

  • Status changed from new to committed

comment:5 Changed 11 years ago by jdreed

  • Status changed from committed to development

We somehow went from 0.23 to 0.26, so, uh, this should get tested.

comment:6 Changed 11 years ago by jdreed

  • Status changed from development to proposed

comment:7 Changed 11 years ago by jdreed

  • Status changed from proposed to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.